package cn.cecep.talroad.service.analysis;

/**
 * @Auther: cjh
 * @Date: 2023-06-02 09:43
 * @Class: IFacilityAnalysisService
 * @Deseription:  治理设施分析服务
 * @Version V1.0
 */
public interface IFacilityAnalysisService {


    /**
     * 分析PH是否在合理范围内
     */
    public void analysisPhData();

    /**
     * 脱硫浆液循环泵运行异常分析
     */
    public void analysisPumpStateData();

    /**
     * 氧化风机运行异常分析
     */
    public void analysisOxFanStateData();

    /**
     * 脱硝SCR工艺反应器入口烟气温度
     */
    public void analysisScrTemp();

    /**
     * 脱硝出入口压差过高分析
     */
    public void analysisPressOverStand();
}
